Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CallManager 4.2 Integration with Unity 7

Hi,

Just need some links regarding CallManager 4.2 Integration with the new Unity 7.

We are currently running Unity 4.0(5) Messaging, OS WIN2K, Exchange 2K, SQL 2K on box which is also integrated with our standard CallManager 4.2. I would like to know if the upgrade from Unity 4.0 to Unity 7 is possible using the same current setup.

BTW, our current Unity server are using HP DL380 G5 platform with average of 32 VM ports.

If this is not supported, we have an alternate option to upgrade all our clusters to Unity 5.

Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Red

Re: CallManager 4.2 Integration with Unity 7

Hi Peter,

Here are some links to get you started;

Supported Version Combinations for Cisco Unity, the Cisco Unity-CM TSP, and Cisco Unified Communications Manager

Cisco Unity 7.0(2)

Cisco Unified Communications Manager 6.1(x), 6.0(x), 5.1(x), 5.0(x), 4.3(x), 4.2(x), 4.1(3), 4.1(2), 3.3(x)

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html

Documentation Guide for Cisco Unity Release 7.x

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/roadmap/7xcudg.html

System Requirements for Cisco Unity Release 7.x

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html

Cisco Unity Supported Platforms List

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/product_data_sheet0900aecd802132ef.pdf

Cisco Unity 7.0 for Microsoft Exchange

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/data_sheet_c78-478111.html

There are six versions of the Cisco Unity installation guide, each containing instructions for a specific configuration. Use the list below to confirm that you are using the correct version of the guide for the Cisco Unity version 7.x configuration that you are installing.

***********************************************************************************

For Release 7.x, the Cisco Unity installation guide was not updated. The URLs listed in this document are to Release 5.x versions of the installation guide. All 5.x content applies to Release 7.x. Information on new and changed features in 7.x-including any required procedures-can be found in 7.x release notes

(http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html).

Use the Installation Guide That Matches the Cisco Unity 7.x Configuration

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/correct_ig/7xcuigcrct.html

Hope this helps!

Rob

4 REPLIES
Hall of Fame Super Red

Re: CallManager 4.2 Integration with Unity 7

Hi Peter,

Here are some links to get you started;

Supported Version Combinations for Cisco Unity, the Cisco Unity-CM TSP, and Cisco Unified Communications Manager

Cisco Unity 7.0(2)

Cisco Unified Communications Manager 6.1(x), 6.0(x), 5.1(x), 5.0(x), 4.3(x), 4.2(x), 4.1(3), 4.1(2), 3.3(x)

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html

Documentation Guide for Cisco Unity Release 7.x

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/roadmap/7xcudg.html

System Requirements for Cisco Unity Release 7.x

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html

Cisco Unity Supported Platforms List

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/product_data_sheet0900aecd802132ef.pdf

Cisco Unity 7.0 for Microsoft Exchange

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/data_sheet_c78-478111.html

There are six versions of the Cisco Unity installation guide, each containing instructions for a specific configuration. Use the list below to confirm that you are using the correct version of the guide for the Cisco Unity version 7.x configuration that you are installing.

***********************************************************************************

For Release 7.x, the Cisco Unity installation guide was not updated. The URLs listed in this document are to Release 5.x versions of the installation guide. All 5.x content applies to Release 7.x. Information on new and changed features in 7.x-including any required procedures-can be found in 7.x release notes

(http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html).

Use the Installation Guide That Matches the Cisco Unity 7.x Configuration

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/correct_ig/7xcuigcrct.html

Hope this helps!

Rob

Community Member

Re: CallManager 4.2 Integration with Unity 7

Hi Rob,

Many thanks for your reply. This has help me big time.

Peter

Hall of Fame Super Red

Re: CallManager 4.2 Integration with Unity 7

Hi Peter,

You are most welcome my friend :) Glad to be of some small help here.

Take care,

Rob

Community Member

Re: CallManager 4.2 Integration with Unity 7

How did this integration work for you? We are using ccm 4.1.3 and going to unity 7. We are having issues getting the voice ports on callmager to register correctly. They come up as unknown. I was thinking it might be TSP issue. any thoughts? insight?

124
Views
0
Helpful
4
Replies
CreatePlease to create content